### Method

# Camel StoreSummary set_filename

#### Declaration [src]

    void
    camel_store_summary_set_filename (
      CamelStoreSummary* summary,
      const gchar* filename
    )

#### Description [src]

Set the filename where the summary will be loaded to/saved from.

#### Parameters

`filename`

  Type: `const gchar*`

  A filename.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.